.window {
    height: 60px;
    width: 20%;
    background-color: aqua;
    

}

.door {
    height: 80px;
    width: 20%;
    background-color: brown;
    
}

.building {
    border: 2px solid;
    border-bottom: none;
    background-color: lightgrey;
}

.ground {
    background-color: green;
    height: 100px;
}
/* 
@media  (max-width:576px) {
    .building:nth-child(1) {
        border-top: none;
    }
} */

.lawnmower {
    position: absolute;
    width: 98px;
    height: 75px;
    background-image: url(hiclipart.com.png);
    background-size: contain;
    background-repeat: no-repeat;
    animation-name: moveX;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes moveX {
    0% {
        left: 0%;
    }
    50%{
        left: 90%;
        transform: scaleX(1);
    }
    51% {
        transform: scaleX(-1);
    }
    99% {
        transform: scaleX(-1);
    }
    100% {
        left: 0%;
    }
}

.skybox {
    position: absolute;
    top:0;
    left:0;
    width: 100vw;
    height: 200vh;
    z-index: -1;
    animation-name: dayCycle;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.sun {
    width: 30px;
    height: 30px;
    background-color: yellow;
    border-radius: 100%;
    margin: auto;
    box-shadow: 1px 1px 10px 10px yellow;
}

.moon {
    background-color: beige;
    position: absolute;
    bottom: 0;
    left: 45%;
    width: 50px;
    height: 50px;
    box-shadow: unset;
}

@keyframes dayCycle {
    100% {
        transform: rotate(360deg);
    }
}